data:extend(
	{
		{
			type = "inserter",
			-- Prototype/Entity
			name = "jd-sign-post",
			flags = {"placeable-neutral", "player-creation"},
			icon = "__JD_Signposts__/graphics/jd-sign-post-item.png",
			--collision_box = {{-0.1, 0},{0.1, 0.3}},
			collision_box = {{-0.2, 0}, {0.2, 0.5}},
			collision_mask = { "item-layer", "object-layer", "player-layer", "water-tile"},
			selection_box = {{-0.5, -1.25},{0.5, 0.5}},
			drawing_box = selection_box,
			sticker_box = collision_box,
			weigth = 1,
			minable = {mining_time = 0.5, hardness = 0, result = "jd-sign-post", count = 1, mining_particle = "wooden-particle"},
			-- Prototype/EntityWithHealth
			max_health = 35,
			corpse = "small-remnants",
			-- Prototype/Inserter
			filter_count = 1,
			energy_source = 
			{
				type = "burner",
				fuel_inventory_size = 0,
				effectivity = 1
			},
			rotation_speed = 0,
			energy_per_rotation = 0,
			energy_per_movement = 0,
			extension_speed = 0,
			insert_position = {0,0},
			pickup_position = {0,0},
				-- Only picture that gets shown
			hand_base_picture =
			{
				filename = "__JD_Signposts__/graphics/jd-sign-post-hand-base.png",
				priority = "extra-high",
				width = 32,
				height = 32,
				shift = {0, -0.5}
			},
			hand_open_picture =
			{
				filename = "__JD_Signposts__/graphics/jd-sign-post-entity.png",
				priority = "very-low",
				width = 0,
				height = 0
			},
			hand_closed_picture =
			{
				filename = "__JD_Signposts__/graphics/jd-sign-post-entity.png",
				priority = "very-low",
				width = 0,
				height = 0
			},
			hand_base_shadow =
			{
				filename = "__JD_Signposts__/graphics/jd-sign-post-entity.png",
				priority = "very-low",
				width = 0,
				height = 0
			},
			hand_closed_shadow =
			{
				filename = "__JD_Signposts__/graphics/jd-sign-post-entity.png",
				priority = "very-low",
				width = 0,
				height = 0
			},
			hand_open_shadow =
			{
				filename = "__JD_Signposts__/graphics/jd-sign-post-entity.png",
				priority = "very-low",
				width = 0,
				height = 0
			},
			platform_picture =
			{
				sheet = 
				{
					filename = "__JD_Signposts__/graphics/jd-sign-post-platform.png",
					priority = "extra-high",
					width = 46,
					height = 46,
					frame_count = 4
				}
			}
		}
	}
)